.main-home-cover {
    position: relative;
    height: 100%;
    color: white;
    background-color: #064167;
}

.main-home-cover__media {
    display: none;
}

.main-home-cover__img {
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: transform .3s;
    cursor: pointer;
    display: block;
    height: 300px;
}

.main-home-cover__content {
    margin: 0 auto;
    max-width: 1190px;
    padding: 20px;
}

.main-home-cover__heading {
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 10px;
}

.main-home-cover__lead {
    margin-bottom: 18px;
    font-size: 13px;
    line-height: 1.3;
    font-weight: 400;
}

.main-home-cover__lead a,
.main-home-cover__lead a:visited {
    color: inherit;
    font-size: inherit;
    font-weight: inherit;
}

.main-home-cover__lead a:visited,
.main-home-cover__lead a:active,
.main-home-cover__lead a:focus {
    color: white;
}

.main-home-cover__button,
.main-home-cover__button:visited {
    color: white;
    text-decoration: none;
    border: 2px solid white;
    line-height: 1.3;
    font-size: 12px;
    padding: 9px 15px;
    border-radius: 3px;
    font-weight: 600;
    display: inline-block;
}

.main-home-cover__button:hover,
.main-home-cover__button:focus,
.main-home-cover__button:active {
    color: white;
}

@media (min-width: 500px) {
    .main-home-cover__heading {
        font-size: 23px;
        margin-bottom: 15px;
    }

    .main-home-cover__lead {
        font-size: 15px;
        margin-bottom: 23px;}

    .main-home-cover__button {  
        font-size: 14px;
    }
}

@media (min-width: 768px) {
    .main-home-cover__img {   
        height: 370px;
    }

    .main-home-cover__content {
        padding: 70px 10px;
    }
    
    .main-home-cover__heading {
        font-size: 36px;
        margin-bottom: 20px;
        max-width: 810px;
    }

    .main-home-cover__lead {
        font-size: 17px;
        margin-bottom: 28px;
        max-width: 870px;
    }

    .main-home-cover__button {  
        font-size: 16px;
    }
}

